<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler.j2ee/1">
    <module_version install_time="1280358899790" last="true" origin="installer" specification_version="1.10.1">
        <file crc="1940871869" name="config/Modules/org-netbeans-modules-profiler-j2ee.xml"/>
        <file crc="2047610552" name="modules/org-netbeans-modules-profiler-j2ee.jar"/>
    </module_version>
</module>
